// 本系统由UQCMS.COM云商提供技术支持
/* 分割线 */
$(function(){ 
	$(".like").click(function(){ 
		$this = $(this);
		var aid = $this.attr('aid'); 
		$.post('index.php?m=article&a=like',{aid:aid},function(data){
			if(data == 1){
				var o_val = $this.next('span').html();
				var plus_value = parseInt(o_val)+1; 
				$this.next('span').html(plus_value);
			} 
		});
	});
	
	$(".dislike").click(function(){ 
		$this = $(this);
		var aid = $this.attr('aid'); 
		$.post('index.php?m=article&a=dislike',{aid:aid},function(data){
			if(data == 1){
				var o_val = $this.next('span').html();
				var plus_value = parseInt(o_val)-1; 
				$this.next('span').html(plus_value);
			} 
		});
	});
	 
});